The git-mediate package

[Tags:gpl, program]

Remove trivial conflict markers in a git repository

Properties

Versions 1.0, 1.0.1, 1.0.2 (info)
Dependencies ansi-terminal (>=0.6.2), base (>=4.8 && <5), base-compat (>=0.8.2 && <0.10), Diff (>=0.3), directory (>=1.2), filepath (>=1.3), mtl (>=2.1), optparse-applicative (>=0.11 && <0.14), process (>=1.2), unix (>=2.7) [details]
License GPL-2
Author Eyal Lotem
Maintainer eyal.lotem@gmail.com
Category Development
Home page https://github.com/Peaker/git-mediate
Source repository head: git clone https://github.com/Peaker/git-mediate
Uploaded Tue Jan 10 09:44:43 UTC 2017 by EyalLotem
Distributions NixOS:1.0.2
Downloads 73 total (4 in the last 30 days)
Votes
0 []
Status Docs not available [build log]
Last success reported on 2017-01-10 [all 3 reports]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees